Nlibgedit-gfls.doc
DA module dedicated to file loading and saving.
Uhttps://gitlab.gnome.org/World/gedit/libgedit-gfls/
Cnone
MGreat-OS Team
PGreat-OS Team
S268800
V0.4.1
r1
B1779033146
aany
cgnome
gdoc
